@charset "utf-8";

/* ===========================================================

	Title: finance.css
	Created: 2016-8-8

=========================================================== */
/* ===========================================================

	finance

=========================================================== */

.finance_rate {
	display: flex;
	gap: 0 50px;
	margin-bottom: 20px;
	flex-wrap: wrap;
}

.finance_rate_item {
	width: calc(50% - 25px);
}

@media screen and (max-width: 768px) {
	.finance_rate_item {
		width: 100%;
	}
}

.finance_rate_item_legend {
	display: flex;
	gap: 0 30px;
	flex-wrap: wrap;
	margin: 0 auto;
	flex-direction: column;
	align-content: center;
}

.finance_rate_item_legend dl {
	display: flex;
	gap: 0 30px;
	margin-bottom: 5px;
}

.finance_rate_item_legend dl dd {
	flex: 1;
}

.finance_rate_item_legend dl dd {
	text-align: right;
}

.finance_borrowings {}

.finance_borrowings th,
.finance_borrowings td {
	padding: 10px 5px;
	min-width: 20px !important;
}

/* ===========================================================

	investment

=========================================================== */
table.investment-units th {
	width: 45%;
}

table.investment-unitholders th {
	min-width: 50px;
}

table.investment-unitholders th:nth-of-type(3),
table.investment-unitholders th:nth-of-type(4) {
	min-width: 80px;
}